Prima Pagina aplicatii WhatsApp Messenger nu mai functioneaza pe terminalele cu iOS 4.2

WhatsApp Messenger nu mai functioneaza pe terminalele cu iOS 4.2

iphone 8 precomanda emag banner

UPDATE: WhatsApp Messenger nu functioneaza nici astazi, 02.04.2014, mai multe detalii aveti aici.

  Pentru utilizatorii celebrei aplicatii WhatsApp Messenger am o veste proasta, deoarece recent dezvoltatorii aplicatiei au decis sa renunte la a mai oferi suport pentru terminalele care ruleaza iOS 4.2. Vorbesc aici despre toate iPhone-urile care nu au macar iOS 4.3 instalat si care acum nu mai pot utiliza WhatsApp Messenger, chiar daca aplicatia a fost instalata inainte ca dezvoltatorii sa lanseze o versiune compatibila doar cu iOS 4.3 sau mai mare. Din pacate pe toate terminalele care au o versiune a iOS mai mica decat iOS 4.3, este afisat un mesaj prin care utilizatorii sunt atentionati ca aplicatia a devenit nefunctionala, conectarea la serverele WhatsApp fiind aparent imposibila.

  Daca aveti un iPhone 3G trebuie sa va obisnuiti cu ideea ca aplicatia nu ar putea sa mai functioneze pentru voi, situatia fiind similara cu cea a aplicatiei Facebook. Daca aveti un iPhone 3GS sau un iPhone 4 care are iOS 4.2 sau mai mic, atunci ar fi ideal sa faceti update la o versiune noua, altfel mai mult ca sigur intrati in aceeasi categorie.

Pretul initial:
Numele:
WhatsApp Messenger

0.89

s





Developer: WhatsApp Inc.
Categoria: Social Networking


Descriere: WhatsApp Messenger is a cross-platform smartphone messenger currently available for iPhone and all other smartphones. The application utilizes push notifications to instantly get messages from friends, co…


Dimensiunea aplicatiei este: 11.0 Mb


emag revolutia preturilor articole
  • an20dei

    Daca aveti jailbreak pe 3G exista o solutie prin care poate functiona si Whatsapp si Skype …

  • Nu are legatura cu jailbreak-ul, problema exista si la cei fara jailbreak, iar aplicatia aia din Cydia nu te ajuta.

  • Adrian

    Stima la toata lumea,are drepatate omu nu te conecteaZa la srv,am reusit sa instalez app dar nu primesc codul acela de 3 cifre,nu prea ma pricep prea tare am un 3gs deblocat cu cydia daca ii fac update la ios 4.3 am riscul sa revina la reteaua initiala? Si sa-l blocheZ de tot? Multa stima Adrian. G

  • an20dei

    ba are legatura, pentru ca nu poti face un update la whatsapp peste 2.83 pe ios 4.2.1 (ultima versiune disponibila pentru 3G), iar pentru a functiona ai nevoie de o versiune mai noua. Ca si solutie se modifica CurrentVersion.plist din fisierele sistem, si in loc de 4.2.1 treci 5.0.1 sau 5.1.1, si o sa poti face update la whatsapp fara sa intalnesti mesajul cu versiunea at least 4.3. E probata de mine ieri, am ajutat un amic. Si e valabila pentru toate aplicatiile ce necesita o versiune mai noua de ios.

  • Asta e altceva, dar nefunctionalitatea aplicatiei nu tine de existenta jailbreak-ului. Posibil sa mearga ce spui tu.

  • Bladeggs

    Pt cei care nu se pricep, cum modifici CurrentVersion.plist?

  • Cata

    si cum o putem face sa functioneze daca avem jailbreak ?

  • an20dei

    cu iFile sau de pe un pc cu iFunBox intrati in system files, adresa fisierului e: System/Library/CoreServices/SystemVersion.plist

    copiati SystemVersion.plist in PC si editati-l cu Notepad++ (poate merge si cu Notepad simplu) si modificati in el la Build Version cu 9B206 si Product Version cu 5.1.1. Copiati fisierul in telefon la aceiasi adresa, restart phone si incercati sa faceti update la whatsapp, ar trebui sa puteti sa instalati ultima versiune si totul sa functioneze normal.

  • Cata

    nu merge si am ramas si fara aplicatii in telefon 🙁

  • tomyi

    am modificat ios apare ca 5.1.1 dar tot nu merge cred ca trebuie modificata aplicatia cumva,.,. a reusit cineva sal updateze la 2.8.7 si a mers pe iphone 3g

  • an20dei

    eu am downloadat whatsapp 2.8.7 ipa de pe net, l-am copiat in folder ul de downloads de la instalous si l am instalat din instalous… a mers, pe un iphone 3G..ieri am facut operatiunea…

  • tomyi

    zoane apelez la tine .. da/mi o idee cum ar putea functiona pe 3g (de ieri caut ca un nebun REzolvari DAR,….

  • Daca nu merge chestia asta, eu altceva nu stiu. Ideea este ca totul se face din serverele Whatsapp, si daca nu verifica plist-ul ala, atunci face alte verificari.

  • amfetamin

    Mama,ce catastrofa ne-a lovit,nu mai merge whatsapp pe 3G!!! Cati dintre voi mai folosesc 3G? Asta ca si cum te-ai vaita ca nu mai gasesti piese pt Oltcit sau Dacia 1300!

  • Cata

    sunt multi cu 3G , nu toti avem bani de iphone 4s sau 5

  • Pingback: 18 miliarde de mesaje au fost trimise prin WhatsApp Messenger in ajunul noului an | iDevice.ro()

  • @Cata: Defapt numarul celor cu iPhone 3G este mic si in continua scadere.

  • Cata

    am vazut multi in oras care au 3G sau 3GS , si cunosc si eu persoane care inca au 3G, naspa ca nu mai merge whatsapp , asta e

  • @Cata: Cum faci diferenta dintre 3G si 3GS? Estetic vorbind?

  • Cata

    pai am spus ca sunt 3g sau 3gs acum nu stiu de care sunt , doar ca am si prieteni care inca au 3g

  • Anonymous

    pai estetic vorbind singura diferenta dintre cele doua este scrisu de pe carcasa iphone-ului care la 3g este gri(spre negru) si la 3gs este cromat (de aceeasi culoare cu sigla apple)

  • Markovnikov

    Nu înțeleg cum mai pot sta alții cu 3G/3GS, mi se pare atât de depășit

  • cornel

    salut am un iphone 3 g cu ios 3.1.3 imi zici si mie te rog cum ai facut sa mearga whats appul?imi trimiti un email te rog mersi?

  • adrian

    am instalat ifunbox dar nu pot accesa fisierele, astfel incat sa modific SystemVersion.plist . Detin un 3G jailed. Trebuie sa fie jailbreaked? Unde gresesc? A mai gasit cineva vreo varianta de a face pe 3G sa mearga Whatsapp ?

  • Marius

    salut am un iphone 3G cu iOS 4.2.1 cum pot instala whatsapp messenger pe el? A reusit cineva pana acum? Si daca da cum? Am incercat sa modific SystemVersion.plist in setari imi arata 5.1.1 si Build Version care il pun tot dar nu ma lasa sa instalez whatsapp.

  • Narcis

    Deci nu reusesc deloc sa fac faza aia cu Build Version. Intru in systemversion.plist modific si productbuildversion si product version cu ce tre` si degeaba. Ba imi intra in safe mode. Stie cineva ce pot face?

  • Admin

    Nu mai dati oamenilor detalii cu fisiere modificate, deoarece sunteti in necunostinta de cauza. Nu folositi asa ceva. Aplicatiile din AppStore, multe sunt nefunctionale datorita iOS-ului de la 4.2.1 la 4.3. Urat din partea celor de la Apple ca procedeaza astfel!!!